* {
    margin: 0;
    padding: 0;
}

.main {
    display: flex;
    position: relative;
    background-color: hsl(185, 75%, 39%);
    background-image: url(../img/bg-pattern-top.svg), url(../img/bg-pattern-bottom.svg);
    background-repeat: no-repeat, no-repeat;
    min-height: 96vh;
}

.profile-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #ffffff;
    border-radius: 1rem;
    position: relative;
    margin: auto;
    height: 376px;
    width: 326px;
}

.profile-card__header {
    background-image: url(../img/bg-pattern-card.svg);
    border-radius: 1rem 1rem 0 0;
    width: 100%;
    height: 140px;
}

.profile-card__primary-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    top: 90px;
    position: absolute;
}

.primary-info__photo {
    border: 5px solid #ffffff;
    border-radius: 50%;
}

.primary-info__name {
    color: hsl(229, 23%, 23%);
    font-family: 'Kumbh Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin-top: 16px;
}

.primary-info__age {
    font-weight: 400;
    color: hsl(0, 0%, 59%);
}

.primary-info__city {
    font-family: 'Kumbh Sans', sans-serif;
    font-weight: 400;
    color: hsl(0, 0%, 59%);
    margin-top: 8px;
}

.profile-card__secondary-info {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    border-top: 1px solid hsl(0, 0%, 59%);
    position: absolute;
    bottom: 0;
    height: 90px;
    width: 100%;
}

.secondary-info__element {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.element__stat {
    font-family: 'Kumbh Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: hsl(229, 23%, 23%);
}

.element__name {
    font-family: 'Kumbh Sans', sans-serif;
    font-weight: 400;
    color: hsl(0, 0%, 59%);
}

.footer {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
    font-size: 11px;
    min-height: 4vh;
    z-index: 1;
}

@media screen and (min-width: 375px) {
    .main {
        background-position: top -600px left -750px, bottom -632px right -750px;
    }
}

@media screen and (min-width: 425px) {
    .main {
        background-position: top -500px left -750px, bottom -632px right -700px;
    }
}

@media screen and (min-width: 768px) {
    .main {
        background-position: top -486px left -586px, bottom -632px right -552px;
    }
}

@media screen and (min-width: 1024px) {
    .main {
        background-position: top -486px left -286px, bottom -632px right -252px;
    }
}